/* Disable responsiveness */


.sidebar-nav h2,
.folder-summary h2 {
  font-size: 18px; }
.sidebar-nav ul,
.folder-summary ul {
  margin: 0 auto;
  padding: 0 15px; }
  .sidebar-nav ul li p a,
  .folder-summary ul li p a {
    margin-left: 5px; }

.visual-section {
  overflow: hidden;
  width: 1000px;
  background: #eeeeee;
  margin-bottom: 15px; }
  .visual-section .gallery {
    height: 1%;
    overflow: hidden;
    position: relative; }
    .visual-section .gallery .gholder {
      width: 1000px;
      overflow: hidden; }
      .visual-section .gallery .gholder .gmask {
        position: relative;
        overflow: hidden;
        width: 1000px;
        float: left; }
        .visual-section .gallery .gholder .gmask ul {
          list-style: none;
          width: 1000px;
          height: 329px;
          float: left;
          padding: 0;
          margin: 0;
          position: relative; }
          .visual-section .gallery .gholder .gmask ul li {
            width: 1000px;
            height: 329px;
            position: absolute;
            left: 0;
            top: 0;
            z-index: 5; }
            .visual-section .gallery .gholder .gmask ul li.active {
              z-index: 6; }
            .visual-section .gallery .gholder .gmask ul li .visual {
              float: left;
              margin: 0 40px 0 0; }
              .visual-section .gallery .gholder .gmask ul li .visual img {
                display: block; }
            .visual-section .gallery .gholder .gmask ul li .description {
              width: 450px;
              overflow: hidden;
              font: 16px/20px Arial, Helvetica, sans-serif;
              color: #535353;
              max-height: 250px;
              padding: 26px 0 0; }
              .visual-section .gallery .gholder .gmask ul li .description h2 {
                font: 45px/50px Arial, Helvetica, sans-serif;
                color: #313131;
                margin: 0 0 21px;
                letter-spacing: -1px; }
                .visual-section .gallery .gholder .gmask ul li .description h2 a {
                  color: #313131; }
                  .visual-section .gallery .gholder .gmask ul li .description h2 a:hover {
                    text-decoration: none;
                    color: #000; }
              .visual-section .gallery .gholder .gmask ul li .description p {
                margin: 0; }
      .visual-section .gallery .gholder .pagination-container {
        position: absolute;
        left: 483px;
        top: 235px;
        width: 510px;
        z-index: 10;
        text-align: center; }
        .visual-section .gallery .gholder .pagination-container .pagination {
          display: inline-block;
          height: 55px; }
          .visual-section .gallery .gholder .pagination-container .pagination ul {
            margin: 0;
            padding: 0;
            list-style: none;
            float: left; }
            .visual-section .gallery .gholder .pagination-container .pagination ul li {
              float: left;
              margin: 0 6px 0 0; }
              .visual-section .gallery .gholder .pagination-container .pagination ul li a {
                float: left;
                border: 4px solid #eeeeee; }
                .visual-section .gallery .gholder .pagination-container .pagination ul li a:hover {
                  border-color: #aaa; }
              .visual-section .gallery .gholder .pagination-container .pagination ul li.active a {
                border-color: #1e3e67; }
          .visual-section .gallery .gholder .pagination-container .pagination a {
            float: left; }
            .visual-section .gallery .gholder .pagination-container .pagination a.btn-prev, .visual-section .gallery .gholder .pagination-container .pagination a.btn-next {
              width: 12px;
              height: 18px;
              margin: 18px 10px 0 10px;
              background: url(/images/2012-redesign/bg-arrow-2.png) no-repeat;
              overflow: hidden;
              font-size: 0;
              line-height: 0;
              text-indent: -9999px;
              z-index: 30;
              border: none; }
            .visual-section .gallery .gholder .pagination-container .pagination a.btn-prev {
              background: url(/images/2012-redesign/bg-arrow-2.png) no-repeat 0 0px; }
              .visual-section .gallery .gholder .pagination-container .pagination a.btn-prev:hover {
                background: url(/images/2012-redesign/bg-arrow-2.png) no-repeat 0 -20px; }
            .visual-section .gallery .gholder .pagination-container .pagination a.btn-next {
              background: url(/images/2012-redesign/bg-arrow-2.png) no-repeat 0 -40px; }
              .visual-section .gallery .gholder .pagination-container .pagination a.btn-next:hover {
                background: url(/images/2012-redesign/bg-arrow-2.png) no-repeat 0 -60px; }
      .visual-section .gallery .gholder .line {
        position: absolute;
        height: 5px;
        width: 100%;
        z-index: 300;
        left: 0;
        bottom: 0;
        background: url(/images/2012-redesign/bg-gallery-line.png) repeat-x; }

.welcome {
  border: solid 3px #eeeeee;
  padding: 10px 10px 0 10px; }

.home-news {
  padding-top: 13px; }

.welcome h2,
.home-news h2 {
  margin-top: 0px; }

.news ul {
  padding: 0px; }
  .news ul li {
    overflow: hidden;
    list-style-type: none;
    margin-bottom: 20px; }
    .news ul li .thumb {
      float: left;
      margin-right: 20px; }
    .news ul li strong a{
      font-size: 25px;
      font-weight: 300;
color:#313131 !important;


}
    .news ul li p .more {
      display: none; }

.phone-panel strong {
  display: block;
  float: left;
  width: 75px; }

.contact-panel-body {
  min-height: 150px; }

.header-container {
  position: relative; }

#login_btn,
#logout_btn {
  position: absolute;
  right: 0px;
  top: 15px; }

#login-modal .modal-footer {
  margin-top: 0px; }

table.login td {
  padding: 10px 10px 10px 0; }
table.login .alert {
  margin: 0; }

.password-alert {
  margin-top: 20px; }

ul.secure-menu {
  background-color: #eee;
  list-style-type: none;
  padding: 10px;
  border-radius: 4px; }
  ul.secure-menu li {
    display: inline;
    margin-right: 20px; }

.error {
  color: red;
  font-weight: bold; }

.contact-form input[type="text"] {
  width: 300px; }

.intro {
  display: block;
  margin-bottom: 15px;
  color: #5287cc;
  font-size: 110%;
  font-weight: normal;
  font-style: italic; }
